.fast-order .modal .fast-order-content {
  text-align: center;
  width: 785px;
}
.fast-order .modal .modal-dialog {
  box-shadow: none;
}
.fast-order .modal .modal-dialog .modal-content {
  position: relative;
  background-repeat: no-repeat;
  background-image: url(../../images/panhub/serviceFtl/fastOrderModalBg.png), linear-gradient(110.54deg, #F3F8FF 2.39%, #D7E7FF 100.91%);
  border-radius: 24px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body {
  min-height: 370px;
  overflow: hidden;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top {
  margin-left: 35px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group {
  margin-left: 20px;
  display: flex;
  align-items: center;
  line-height: 26px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .card-line {
  margin: 0;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .display-address-span {
  margin-left: 0px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .overlong-ellipsis {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 90px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .display-address {
  font-size: 14px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .orig-addr-img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
  background: url(/images/panhub/searchProduct/orig-addr.svg) no-repeat center;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-top .address-group .dest-addr-img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
  background: url(/images/panhub/searchProduct/dest-addr.svg) no-repeat center;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center {
  width: 100%;
  margin-top: 15px;
  height: 237px;
  overflow-x: hidden;
  padding-bottom: 18px;
  border-radius: 16px;
  gap: 18px;
  background: rgba(255, 255, 255, 0.6);
  box-shadow: 0 4px 4px 0 rgba(0, 64, 152, 0.1);
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-title {
  display: flex;
  margin: 26px 0 0 20px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers {
  margin: 20px 24px 4px 24px;
  min-height: 150px;
  color: #262626;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .large-height {
  height: 30px;
  padding-left: 5px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .one-item-table {
  width: 100%;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .one-item-table tbody tr td {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  background: #ffffff;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .scrollable-container {
  max-height: 180px;
  overflow-y: auto;
  display: flex;
  width: 100%;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .scrollable-container .many-item-table-left-right {
  width: 410px;
  max-height: 180px;
  height: 100%;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .scrollable-container .many-item-table-left-right.margin-left-30 {
  margin-left: 30px;
}
.fast-order .modal .modal-dialog .modal-content .modal-body .modal-body-center .modal-body-center-containers .scrollable-container .many-item-table-left-right tbody tr td {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  background: #ffffff;
}
.fast-order .modal .modal-dialog .modal-content .flex-span {
  display: flex;
}
.fast-order .modal .modal-dialog .modal-content .flex-span.display-font {
  font-family: Source Han Sans CN;
  font-size: 14px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0;
  margin-right: 20px;
}
.fast-order .modal .modal-dialog .modal-content .card-line {
  font-size: 16px;
  line-height: 15px;
  margin: -1px 0 0 5px;
}
.fast-order .modal .modal-dialog .modal-content .card-line .only-line {
  display: block;
  width: 35px;
  border-top: 2px solid #004098;
}
.fast-order .modal .modal-dialog .fast-order-btn {
  border: none;
  width: 138px;
  height: 44px;
  border-radius: 8px;
  gap: 10px;
  margin-top: 22px;
  background: linear-gradient(251.56deg, #0074C9 7.59%, #004098 90.92%);
  box-shadow: 2px 3px 24px 0 rgba(0, 64, 152, 0.3);
  color: #ffffff;
  font-family: Source Han Sans CN;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0;
}
